<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sportify - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">
    <link rel="stylesheet" href="css/swipebox.css">


 	<script src="js/modernizr.js"></script>
 	<script src="js/options.js"></script>
</head>
<body>
	<div id="about" class="page-content show-content">
		<!-- All content goes here -->
		<header class="main-header">
			<!-- Header Shorcode Area -->

			<div class="nav-bar sticky-bar grey-background">
				<div class="container">
					<div class="row">
						<div class="col-md-3 col-sm-3 col-xs-4">
							<figure class="identity">
								<a href="index.html" title="home" rel="home">
									<img src="images/sportify-logo.png" alt="Sportify theme logo">
								</a>
							</figure>
						</div>

						<div class="col-md-9 col-sm-9 col-xs-8">
							<div class="row">
								<div class="col-md-9 col-sm-9 col-xs-12 ">
									<div class="ad">
										<a href=""><img src="images/banner-730x64.png" alt="Banner 730x64px" /></a>
									</div>
								</div>
								<div class="col-md-3 col-sm-3 ">

									<div class="socials	">
										<ul class="clean-list social-links clearfix">
									  		<li class="no-padding">
										  		<a href="#" title="twitter"><img src="images/icons/twitter-icon.png" alt="Twitter Social" /></a>
										  		<a href="" title="facebook"><img src="images/icons/facebook-icon.png" alt="Facebook Social" /></a>
										  		<a href="#" title="youtube"><img src="images/icons/youtube-icon.png" alt="Youtube Social" /></a>
									  		</li>
										</ul>
									</div>
								</div>	
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->

			<div class="header-bar">
				<div class="container">
					<div class="row">
						<div class="col-md-8">
							<nav class="main-nav responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="#">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="about-us.html">About</a>
										<ul>
											<li>
												<a href="contact.html">Contact Us</a>
											</li>
											<li class="menu-item-has-children">
												<a href="team.html">Our Team</a>
												<ul>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li class="menu-item-has-children">
														<a href="#">Third Level</a>
														<ul>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="timeline.html">Timeline</a>
									</li>
									<li>
										<a href="classes.html">Lessons</a>
									</li>
									<li>
										<a href="blog.html">Blog</a>
									</li>
									<li>
										<a href="team.html">Team</a>
									</li>
									<li>
										<a href="shop.html">Shop</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="col-md-4">
							<div class="search-block header-search wrap"><!--   search -->
                                <form class="search-form" action="http://localhost/sportify/" role="search" method="get">
								    <div class="submit-wrap">
								    	<input type="submit" class="search-submit submit" value="">
									</div>
									<div class="search-wrap ovh">
										<input type="text" placeholder="Search..." name="s" class="search-line opacity">
									</div>
								</form>                                    
							</div><!-- / search -->
							<div class="menu-button alignleft"></div>
						</div>

					</div><!-- /.row -->	
				</div> <!-- /.container -->
			</div><!-- /.header-bar -->
		</header> <!-- /.main-header -->

		<div class="main-content content">

			<section id="about_box" class="box about-box"><!-- Section Slider -->
				<div class="container">
					<header class="padding-top">
						<h2 class="entry-header">About Us</h2>	
						<h3 class="entry-subheader">We Are Young But We 
						Have A Lot Of Friends Already</h3>

						<div class="header-content">
							<div class="row col-md-offset-3 light-grey-background">
								<div class="col-md-5 col-sm-5 ">
									<div class="header-block prize-icon">
										<h2 class="entry-header">Our Story</h2>
									</div>
								</div>
								<div class="col-md-7 col-sm-7 header-content-background padding">
									<h3 class="entry-header">All Started In 2010</h3>
									<p>
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents. I should be incapable of drawing a single stroke at the present moment; and yet I feel that I never was a greater artist than now. When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary,
									</p>
								</div>
							</div>
						</div>
					</header>
				</div>
			</section><!-- / Section Slider -->

			<section id="page_slider_box" class="box page-slider-box box-header"><!-- Section Slider -->
				<div class="container no-padding relative">
					<div class="page-slider-block light-grey-background" id="page_slider">
						<ul class="clean-list">
		                    <li class="row no-margin">
		                        <div class="col-md-8 col-sm-6 col-xs-6">
		                        	<div class="padding margin">
			                        	<h2 class="entry-header">Sports</h2>
			                        	<h3 class="entry-subheader">Boxing</h3>
		                        		<div class="slide-content ovh">
				                        	<p>
				                        		I never was a greater artist than now. When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth
				                        	</p>
			                        	</div>
		                        	</div>
		                        </div>
		                        <div class="col-md-4 col-sm-6 col-xs-6 no-padding">
		                        	<figure>
		                        		<img src="images/gallery/photo-x2-5.jpg" alt="Photo" />
		                        	</figure>
		                        </div>
		                    </li>
		                    <li class="row no-margin">
		                        <div class="col-md-8 col-sm-6 col-xs-6">
		                        	<div class="padding margin">
			                        	<h2 class="entry-header">Fitness</h2>
			                        	<h3 class="entry-subheader">Timetable</h3>
		                        		<div class="slide-content ovh">
				                        	<p>
				                        		I never was a greater artist than now. When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth
				                        	</p>
			                        	</div>
		                        	</div>
		                        </div>
		                        <div class="col-md-4 col-sm-6 col-xs-6 no-padding">
		                        	<figure>
		                        		<img src="images/gallery/photo-x2-6.jpg" alt="Photo" />
		                        	</figure>
		                        </div>
		                    </li>
		                    <li class="row no-margin">
		                        <div class="col-md-8 col-sm-6 col-xs-6">
		                        	<div class="padding margin">
			                        	<h2 class="entry-header">Gym</h2>
			                        	<h3 class="entry-subheader">Classes</h3>
		                        		<div class="slide-content ovh">
				                        	<p>
				                        		I never was a greater artist than now. When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth
				                        	</p>
			                        	</div>
		                        	</div>
		                        </div>
		                        <div class="col-md-4 col-sm-6 col-xs-6 no-padding">
		                        	<figure>
		                        		<img src="images/gallery/photo-x2-2.jpg" alt="Photo" />
		                        	</figure>
		                        </div>
		                    </li>
	                	</ul>
                	</div>
				</div>
			</section>
			
			<section id="clients_box" class="box clients-box"><!-- Section Trainers-->
				<header class="text-center clients-box-header box-header">
					<div class="container">
						<div class="white-border box-header-title-block aligncenter nowrap">
							<h2 class="entry-header">
								*What Our Clients Say About Us*
							</h2>
						</div>
						<h3 class="entry-description">First training session with a trainer for free</h3>
					</div>
				</header>

				<div class="container">
					<ul class="clean-list clients-items clients-list">
						<li class="white-background ovh row">
							
							<div class="client-block padding ovh col-md-8">
								<header>
									<h3 class="entry-header text-center">
										Sabrine Cloe
									</h3>
								</header>
								<div class="client-content padding-top">
									<p>
										I have been a member of LA Fitness in Brooklyn Park, MN for more than a year. When I signed up I also signed up with a trainer since I knew that would get me to come into the gym. When I first joined, I could not even take the tour of the gym because I was so out of shape and obese. My trainer, Brian, has been fantastic. I have had amazing results due to his style of training. He keeps me distracted from the number of repetitions I am doing by talking to me. I knew that having someone yell at me to get me to do more repetitions would not work for me and Brian understood. This style of training works wonderfully and because of Brian's dedication to his clients, I am well on my way to reaching my goals.
									</p>
								</div>
							</div>

							<figure class="col-md-4 no-padding">
								<a href="?page=team-single" class="">
									<img src="images/team/erica-donnawan.jpg" alt="Clients Member">
								</a>
							</figure>

						</li>
						<li class="green-background ovh row">
							<figure class="col-md-4 no-padding">
								<a href="?page=team-single" class="">
									<img src="images/team/alberto-baldessarini.jpg" alt="Clients Member">
								</a>	
							</figure>

							<div class="client-block padding ovh col-md-8">
								<header>
									<h3 class="entry-header text-center">
										Alberto Baldessarini
									</h3>
								</header>
								<div class="client-content padding-top">
									<p>
										I was over 300 pounds at the time that I joined the gym in August of 2008. I started with cardio work outs and went to AquaFit classes at least 2 times a week. I lost about 40 pounds with this routine. At that time, I started going to the cycle classes and yoga classes. I also saw my weight loss slow down - and I signed up to work out with a personal trainer. Through my "support group" of the other class participants - especially the cycle class, and my AMAZING personal trainer - I lost 70 more pounds! I lost this weight over a year ago, and have been able to keep it off. My trainer helped me get ready for my biggest accomplishment to date. I went from being 311 pounds in August 2008, to finishing the Chicago Marathon in 2010! I can't even describe the amazing sense of pride and personal achievement I have. I could not have done it without the class instructors, the friends I met at the gym, and my trainer. I know that I will keep the weight off, and keep going to the gym!
									</p>
								</div>
							</div>
						</li>
						<li class="red-background ovh row">


							<div class="client-block padding ovh col-md-8">
								<header>
									<h3 class="entry-header text-center">
										Rebecca Forbes
									</h3>
								</header>
								<div class="client-content padding-top">
									<p>
										My story has only just begun, I am in my 40's, unemployed, need hernia surgery and weighed 407 lbs. I could have given up on myself or I could have had obesity surgery. I refused to accept what life was giving me, I made a choice to live. I went to LA Fitness and spoke to one of the kindest men I have ever met. He seemed to really care (Oscar Mosqueda), he signed me up for a personal training which was the best decision of my life. I now weight less than 300 lbs with the extraordinary help of my trainer (Eric Diaz). Eric helps me with my diet and exercise and he also cares. I am at the gym five days a week. Best of all I found new supportive friends, IT is my second home. Also, the other trainers have been incredibly supportive such as Ivan (the Adonis- fantastic body) who asks me how I am and how are my workouts. Then Patricia (the Greek Goddess- gorgeous) she is my cheer leader, whenever I am down I seek her out because she will make my day. I am still working at it!
									</p>
								</div>
							</div>

							<figure class="col-md-4 no-padding">
								<a href="?page=team-single" class="hover-move-top ">
									<img src="images/team/rebecca-forbes.jpg" alt="Clients Member">
								</a>	
							</figure>

						</li>
					</ul> <!-- /.member-items -->
				</div>
			</section><!-- // Section Trainers-->


			
			<section id="about_gallery_box" class="box gallery-box about-gallery-box"><!-- Section Trainers-->
				
				<header class="text-center gallery-box-header box-header">
					<div class="container">
						<div class="aligncenter">
							<h2 class="entry-header">
								Here you can see our Photos, giving you a clear view about our Trainings and events
							</h2>
						</div>
					</div>
				</header>
				
				<div class="gallery-slider-wrap">
					<div id="gallery_slider" class=" gallery-slider ovh">
						<ul id="gallery_list" class="gallery-list clean-list">
						  	<li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12 ">
			                			<div class="relative">
				                			<figure class="shape-square">
				                				<a href="">
				                            		<img src="images/gallery/photo-x2-7.jpg" alt="Gallery Photo" />
				                        		</a>
				                			</figure>
		                				</div>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                    <ul class="clean-list row no-spacing">
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<div class="relative">
				                			<figure class="shape-square">
				                				<a class="zoom-image" href="images/gallery/photo-x2-2.jpg">
				                            		<img src="images/gallery/photo-x2-2.jpg" alt="Gallery Photo" />
				                        		</a>
				                			</figure>
		                				</div>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-3.jpg">
			                            		<img src="images/gallery/photo-x2-3.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-4.jpg">
			                            		<img src="images/gallery/photo-x2-4.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-5.jpg">
			                            		<img src="images/gallery/photo-x2-5.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2.jpg">
			                            		<img src="images/gallery/photo-x2.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-6.jpg">
			                            		<img src="images/gallery/photo-x2-6.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-7.jpg">
			                            		<img src="images/gallery/photo-x2-7.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                    <ul class="clean-list row no-spacing">
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2.jpg">
			                            		<img src="images/gallery/photo-x2-2.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-6.jpg">
			                            		<img src="images/gallery/photo-x2-3.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-7.jpg">
			                            		<img src="images/gallery/photo-x2-4.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                		<li class="col-md-6 col-sm-6 col-xs-6">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-3.jpg">
			                            		<img src="images/gallery/photo-x2-5.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2.jpg">
			                            		<img src="images/gallery/photo-x2.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
			                <li>
			                	<ul class="clean-list row">
			                		<li class="col-md-12">
			                			<figure class="shape-square">
			                				<a class="zoom-image" href="images/gallery/photo-x2-6.jpg">
			                            		<img src="images/gallery/photo-x2-6.jpg" alt="Gallery Photo" />
			                        		</a>
			                			</figure>
			                		</li>
			                	</ul>
			                </li>
						</ul>
					</div>
				</div>
			</section><!-- // Section Trainers-->


		</div>

		<footer class="main-footer grey-background">
			<!-- Footer widgets -->
			<div class="big-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-4">

							<div class="sportify-wrap">
								<div class="sportify-block dark-border">
									<div class="row">
										<div class="col-md-6 col-sm-9 col-xs-8">
											<h1 class="text-shadow">Sportify</h1>
										</div>
										<div class="col-md-6 col-sm-3 col-xs-3">
											<ul class="clean-list clear-list sportify-logo-list row">
												<li class="sportify-logo red-background"></li>
												<li class="red-background medium-opacity"></li>
												<li class="red-background opacity"></li>
											</ul>
										</div>
									</div>
								</div>
							</div>

							<div class="contact-info dark-background block-padding">
								<h2 class="entry-header">Contact Info</h2>
								<p>NY street of amazing flowers 22 off 25<br />
									<strong>(033) 55 444 88 99 </strong><strong>(033) 55 888 99 99</strong>
								</p>

								<a href="mailto:sportify@gmail.com" class="email">sportify@gmail.com</a>
							</div>
						</div>
						<div class="col-md-8">
							<div class="footer-block block-padding light-border">

							<div class="row">

								<div class="col-md-5 col-sm-5">
									<nav class="footer-nav"> <!-- .mega-menu helper class ued as switcher -->
										<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children current-menu-item no-padding">
												<a href="#">Classes</a>
												<ul>
													<li>
														<a href="#">Yoga</a>
													</li>
													<li>
														<a href="#">Gym Fitness</a>
													</li>
													<li>
														<a href="#">Shaping</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children">
												<a href="#">Get Help</a>
												<ul>
													<li>
														<a href="#">Products</a>
													</li>
													<li>
														<a href="#">Contact Us</a>
													</li>
													<li>
														<a href="#">Programm</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children no-padding">
												<a href="#">Trainers</a>
												<ul>
													<li>
														<a href="#">Sabrine Cloe</a>
													</li>
													<li>
														<a href="#">Alberto Fernando</a>
													</li>
													<li>
														<a href="#">Alex Webber</a>
													</li>
													<li>
														<a href="#">Erica Stone</a>
													</li>
													<li>
														<a href="#">Sebastian Thompson</a>
													</li>
													<li>
														<a href="#">Rachel Parkman</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6">
												<a href="#contacts">Contact us</a>
											</li>
										</ul>
									</nav><!-- /.footer-nav -->
								</div>

								<div class="col-md-7 col-sm-7">
									<div class="gmap-container">
										<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="180" style="border:0"></iframe>
									</div>	
								</div>
							</div>


							<div class="contact-block">
									<form class="contact-form" id="contact_form" action="#">
		                                <div class="row">
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="name">Name</label><input type="text" name="name" class="comments-line" id="name" />
		                                    </div>
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="email">E-Mail</label><input type="text" name="email" class="comments-line" id="email" />
		                                    </div>
		                                </div>
		                                
		                                <textarea name="message" rows="4" class="comments-area"></textarea>

		                                <div class="form-submit">
		                                    <input type="submit" class="submit contact-button submit" value="Write a Message" name="submit" id="contact_send" />
		                                </div>
		                            </form>

                            </div>

                            </div>

						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->		
			</div><!-- /.big-footer -->

			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="text-center copyright">
							<p>copyright 2014 sportify. designerd by tt</p>
						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->

	</div> <!-- /.boxed-view -->
</body>
</html>
